<!DOCTYPE html>
<html lang="en">
   <head>
      <title>JavaScript Full-Stack Bootcamp in Barcelona Code School – learn React.js, React Native, Node, Express, MongoDB
      </title>
      <link rel="stylesheet" type="text/css" href="style1.css">
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <meta http-equiv="x-ua-compatible" content="ie=edge">
   </head>
   <body>
      <main>
         <div class="header-img">
            <h1>BARCELONA CODE SCHOOL</h1>
         </div>
      </main>
      <header>
         <div class="nav">
            <a href="calendar.html">Calendar</a>
            <a href="javascript.html">Courses</a>
            <a href="index.html">Contact us</a>
            <a href="about.html">About us</a>
         </div>
      </header>
      <div class="underline">
         <div class="white grid-1-3">
            <div>
               <h1>JavaScript Full-Stack Bootcamp in Barcelona Code School</h1>
               <h2>Become a developer and find a job, start freelancing or building your own apps!</h2>
            </div>
            <div style="margin-top:2em">
               <img class="banners" src="img/fulltime_course_barcelona-e1f7732db45fbd20c0c00363efb24874.jpg" alt="JavaScript Full-Stack Bootcamp in Barcelona Code School">
            </div>
            <h2>Get our awesome curriculum</h2>
            <div>
               <p>Subscribe to our mailing list and get the curriculum now</p>
               <div class="white">
                  <form>
                     <input type="text" class="reqCurInput" required="" style="width:30%;border:1px solid grey;margin-bottom:1em" placeholder="What's your name?" name="name">
                     <input type="email" class="reqCurInput" required="" style="width:30%;border:1px solid grey;margin-bottom:1em;margin-left:2%" placeholder="What's your email?" name="email">
                     <button style="width:30%;border:1px solid grey;margin-bottom:1em;margin-left:2%" type="submit" label="Send">Get it!</button>
                  </form>
               </div>
               <ul>
                  <li>Intensive <strong class="highlighter">in-person hands-on</strong> training</li>
                  <li>Zero to hero in <strong class="highlighter">9 weeks</strong></li>
                  <li>Monday to Friday, 9:30 till 18:30</li>
                  <li>The course is taught in <strong class="highlighter">English</strong></li>
                  <li><strong class="highlighter">Scholarships</strong> are available</li>
                  <li>Coding bootcamp teaching <strong class="highlighter">React.js</strong> and <strong class="highlighter">React Native</strong>!</li>
               </ul>
            </div>
            <div>
               <h2>What you'll learn</h2>
               <img class="codingLogos" src="img/html5.jpg" title="HTML5" alt="HTML course in Barcelona Code School">
               <img class="codingLogos" src="img/css3.jpg" title="CSS3" alt="CSS course in Barcelona Code School">
               <img class="codingLogos" src="img/js.jpg" title="JavaScript ES6" alt="JavaScript course in Barcelona Code School">
               <img class="codingLogos" src="img/reactjs.jpg" title="React.js" alt="React course in Barcelona Code School">
               <img class="codingLogos" src="img/reactnative.jpg" title="React Native" alt="React Native course in Barcelona Code School">
               <img class="codingLogos" src="img/nodejs.jpg" title="Node.js" alt="Node course in Barcelona Code School">
               <img class="codingLogos" src="img/express.jpg" title="Express" alt="Express.js course in Barcelona Code School">
               <img class="codingLogos" src="img/mongodb.jpg" title="MongoDB" alt="MongoDB course in Barcelona Code School">
               <img class="codingLogos" src="img/git.jpg" title="Git" alt="JavaScript course in Barcelona Code School">
               <img class="codingLogos" src="img/github.jpg" title="GitHub" alt="JavaScript course in Barcelona Code School">
               <img class="codingLogos" src="img/npm.jpg" title="NPM" alt="JavaScript course in Barcelona Code School">
               <img class="codingLogos" src="img/bash.jpg" title="Bash" alt="JavaScript course in Barcelona Code School">
            </div>
            <div>
               <ul>
                  <li><strong class="highlighter">HTML, CSS, JavaScript, Node, Express, MongoDB, React.js,
                     React Native, Git, UX basics</strong>
                  </li>
                  <li>How to build fast, modern, dynamic and responsive <strong class="highlighter">web
                     apps</strong>
                  </li>
                  <li><strong class="highlighter">Server-side rendering</strong> to make you React apps SEO friendly</li>
                  <li>Building native <strong class="highlighter">mobile apps</strong> with React Native
                  </li>
                  <li>Deployment of your apps for web and mobile</li>
                  <li>Best web development practices</li>
                  <li>Programming with JavaScript for <strong class="highlighter">front-end</strong>,
                     <strong class="highlighter">back-end</strong> and <strong class="highlighter">mobile</strong>
                  </li>
                  <li>React library, used by Facebook and Instagram</li>
                  <li>Using MongoDB</li>
                  <li>Using external APIs</li>
                  <li>Version control with Git and GitHub</li>
                  <li>Team and pair programming, programming logic, algorithmic approach</li>
               </ul>
            </div>
            <h2>The outcomes</h2>
            <div>
               <ul>
                  <li><span class="highlighter">Get hired as a developer</span>. 100% of our bootcamp graduates who finished the bootcamps successfully and were looking for a job got hired in first 3 months after the course. Become qualified for a junior developer position and land a job with one of our hiring partners.</li>
                  <li><span class="highlighter">Start freelancing</span>. Get the practical skills you need to start working remotely in the in-demand field of web/mobile development. A solid portfolio with your own completed apps and our personalised guidance on preparing for a new career.</li>
                  <li><span class="highlighter">Build your own apps</span>. Got a great idea but not quite sure how to build it? Tackle the development yourself and acquire lifelong skills in the process. Once your project takes off, you will also be able to hire, test, and manage other coders.</li>
               </ul>
            </div>
            <h2>Students stories</h2>
            <div class="grid-1-1-1-1">
               <div>
                  <img class="profilePic" src="img/christine_chang-342bd2ed03d870300452a2e5f9d26903.jpg">
                  <h3>Christine Chang</h3>
                  <h4>Junior Developer at Green Power Monitor, Barcelona</h4>
                  <p>"I wish I had done code camp 5 years ago. I would have been working all these years making up the tuition cost in a month or two. I chose Barcelona Code School because they had a focus on React and React Native."</p>
                  <p><a href="#">Read full story</a>.</p>
               </div>
               <div>
                  <img class="profilePic" src="img/brie_frontpage-3b217734a8c562e2b8b815f71932843f.jpg">
                  <h3>Brianna Fritsch</h3>
                  <h4>Website Manager at IESE, Barcelona</h4>
                  <p>"The instructors continued to motivate me and remind me that I would get it if I kept practicing. They encouraged me to keep going because if it was that easy to become a developer then everyone would be doing it. They really helped me to keep going even my moments of frustration and defeat."</p>
                  <p><a href="#">Read full story</a>.</p>
               </div>
               <div>
                  <img class="profilePic" src="img/ting_profile-f8e637413fbe9ca2757ba84ab71c9dc1.jpg">
                  <h3>Ting Liu</h3>
                  <h4>Junior developer at Metro AG, Berlin</h4>
                  <p>"I made an extra studying plan, I spent 1-2 hours a day at home reading some programming-related articles to help myself understand better my code."</p>
                  <p><a href="#">Read full story</a>.</p>
               </div>
               <div>
                  <img class="profilePic" src="img/ross_sq-806ad1f97d0e827009c0e76a9de7ff57.jpg">
                  <h3>Ross Fleming</h3>
                  <h4>Front-end developer at Raet, Madrid</h4>
                  <p>“If you put a 100% percent of yourself, you get the same in return and can start looking for your new job as a developer. It took me a bit more than one month to find a job, it is incredible. To those who have never had experience of intensive training, bootcamps can seem to be some kind of wizard schools”.</p>
                  <p><a href="#">Read full story</a>.</p>
               </div>
            </div>
            <h2>Tuition</h2>
            <div>
               <h2>5800€</h2>
               <p>10% paid upon registration, the remaining is split in two payments due before course begins.
               </p>
            </div>
            <h2>Scholarships</h2>
            <div>
               <h2>-500€</h2>
               <p><strong>Students over 40:</strong> because we know it’s harder to commit to learning at a certain age and we are willing to help.</p>
               <p><strong>Single parents:</strong> because it’s a tough job to raise kids alone, keep it up. We are here to support you!</p>
               <p><strong>Women in tech:</strong> so far 42% of our graduates are women and we want to reach the equality!</p>
               <p><strong>How to apply for a scholarship:</strong></p>
               <p>After signing up online you will get a student's form to fill out where you can select the applicable scholarship. Your final tuition quote would be calculated based on that and you will get links for making the remaining payments.</p>
            </div>
            <h2>Financing</h2>
            <div>
               <h2>Banco Sabadell</h2>
               <p>Student loans with 0-6,5% interest rate and duration from 10 months to 8 years. Please ask your closest Sabadell branch for more info. You will need a proforma from us with the dates and cost of the course. Please contact us to request this proforma.</p>
            </div>
            <h2>Edie Windsor Coding Scholarship</h2>
            <p>The scholarship, named for Edie Windsor a programming pioneer at IBM and LGBTQ activist, helps LGBTQ women kickstart a new career in technology. <a href="#" rel="nofollow">Learn more and
               apply here</a>. Please <a href="mailto:office@barcelonacodeschool.com?subject=Edie Windsor scholar&amp;body=Hi BCS! I have got approved by Edie Windsor scholarship. Yoo-hoo! By the way, my name is: _______ and my email is: _______">get
               in touch with us</a> if you've got approved for the scholarship. 
            </p>
            <h2>Access<span id="cohorts" style="position:relative;top:-50px;visibility:hidden">.</span></h2>
            <div>
               <div class="event">
                  <h4>October&nbsp;21&nbsp;– December&nbsp;20</h4>
                  <span>
                     <h2>JavaScript Full-Stack Bootcamp</h2>
                  </span>
                  <span>
                     <p>9-week course, <span class="highlighter">in-person</span>, in English, full-time.
                     </p>
                     <p>Registration prepayment 580€.</p>
                     <a href="/register">
                     <button style="margin-bottom:1em">Sign up</button>
                     </a>
                     <button>Sign up with crypto</button>
                     <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a>stated on the website.</p>
                  </span>
               </div>
               <div class="event">
                  <h4>November&nbsp;25&nbsp;– February&nbsp;07</h4>
                  <span>
                     <h2>JavaScript Full-Stack Bootcamp</h2>
                     <p>❄ Includes a Christmas break between December&nbsp;21 – January&nbsp;06</p>
                  </span>
                  <span>
                     <p>9-week course, <span class="highlighter">in-person</span>, in English, full-time.
                     </p>
                     <p>Registration prepayment 580€.</p>
                     <a href="/register">
                     <button style="margin-bottom:1em">Sign up</button>
                     </a>
                     <button>Sign up with crypto</button>
                     <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a>stated on the website.</p>
                  </span>
               </div>
               <h3>2020</h3>
               <div class="event">
                  <h4>January&nbsp;06&nbsp;– March&nbsp;06</h4>
                  <span>
                     <h2>JavaScript Full-Stack Bootcamp</h2>
                  </span>
                  <span>
                     <p>9-week course, <span class="highlighter">in-person</span>, in English, full-time.
                     </p>
                     <p>Registration prepayment 580€.</p>
                     <a href="/register">
                     <button style="margin-bottom:1em">Sign up</button>
                     </a>
                     <button>Sign up with crypto</button>
                     <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a>stated on the website.</p>
                  </span>
               </div>
               <div class="event">
                  <h4>February&nbsp;10&nbsp;– April&nbsp;10</h4>
                  <span>
                     <h2>JavaScript Full-Stack Bootcamp</h2>
                  </span>
                  <span>
                     <p>9-week course, <span class="highlighter">in-person</span>, in English, full-time.
                     </p>
                     <p>Registration prepayment 580€.</p>
                     <a href="/register">
                     <button style="margin-bottom:1em">Sign up</button>
                     </a>
                     <button>Sign up with crypto</button>
                     <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a>stated on the website.</p>
                  </span>
               </div>
               <div class="event">
                  <h4>March&nbsp;09&nbsp;– May&nbsp;08</h4>
                  <span>
                     <h2>JavaScript Full-Stack Bootcamp</h2>
                  </span>
                  <span>
                     <p>9-week course, <span class="highlighter">in-person</span>, in English, full-time.
                     </p>
                     <p>Registration prepayment 580€.</p>
                     <a href="/register">
                     <button style="margin-bottom:1em">Sign up</button>
                     </a>
                     <button>Sign up with crypto</button>
                     <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a>stated on the website.</p>
                  </span>
               </div>
               <div class="event">
                  <h4>April&nbsp;13&nbsp;– June&nbsp;12</h4>
                  <span>
                     <h2>JavaScript Full-Stack Bootcamp</h2>
                  </span>
                  <span>
                     <p>9-week course, <span class="highlighter">in-person</span>, in English, full-time.
                     </p>
                     <p>Registration prepayment 580€.</p>
                     <a href="/register">
                     <button style="margin-bottom:1em">Sign up</button>
                     </a>
                     <button>Sign up with crypto</button>
                     <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a>stated on the website.</p>
                  </span>
               </div>
            </div>
            <img class="banners imageStretch" src="img/barcelona_code_school_students_00-c677ee834b0698dcbd8654e3a654f208.jpg">
            <h2>Wondering about day-to-day workflow?</h2>
            <div>
               <h3 style="margin-bottom:0">Morning</h3>
               <p>Code review, Q&amp;A, warm-up: Ask questions, solve coding challenges, prepare for the day.
               </p>
               <p><span class="highlighter">Lecture introducing a new topic</span>: A lecture from the BCS instructor with live coding sessions and interaction with students to keep you engaged.
               </p>
               <p><span class="highlighter">Exercises/projects</span>, practicing a new concept.</p>
               <h3 style="margin-bottom:0">Midday</h3>
               <p>Lunch break: There are plenty of restaurants and cafes around the campus to have a lunch.</p>
               <h3 style="margin-bottom:0">Afternoon</h3>
               <p><span class="highlighter">Coding, practicing, workshops</span>: exercises, projects, pair programming. Code your way through the day’s assignment and work on your course project. Your instructors will be there to assist and guide you.</p>
               <p>One to one sessions with your instructor.</p>
               <h3 style="margin-bottom:0">Evening</h3>
               <p>Various <span class="highlighter">coding-related and UX workshops</span> and talks we host to learn and connect with the community. You can join as a participant, speaker or even a mentor!
               </p>
            </div>
            <h2>Why JavaScript?</h2>
            <div>
               <ul>
                  <li>By learning one language you can build apps for web and mobile! Yes, same language!
                  </li>
                  <li>You can use it both for back-end (server) and front-end (browser), hence isomorphic!
                  </li>
                  <li>Asynchronous! Process multiple requests simultaneously!</li>
                  <li>JavaScript is the most popular language in the world because you can do anything with it!</li>
               </ul>
            </div>
            <h2>Why Barcelona Code School?</h2>
            <div>
               <ul>
                  <li><span class="highlighter">Cutting edge curriculum</span> tailored to job market and companies’ needs</li>
                  <li>Best <span class="highlighter">students/mentors ratio</span></li>
                  <li>Instructors, who <span class="highlighter">know how to teach</span></li>
                  <li><span class="highlighter">Job offers</span> for the students constantly coming from tech companies</li>
                  <li>Fast track from beginner to job-ready coder</li>
                  <li>Life-time career support</li>
                  <li>Real <span class="highlighter">hiring partners</span></li>
                  <li>Premium location – new cozy office with a terrace in the downtown of Barcelona away from the touristic crowds</li>
               </ul>
            </div>
            <h2>Partners</h2>
            <div>
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/DO_Logo_Vertical_Blue-6321464d.png" alt="Digital Ocean Special Promo Code for Barcelona Code School.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/sabadell.jpg" alt="Bank Sabadell is our financing partner that provides financing for the JavaScript Full-Stack Bootcamp students.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/Barcinno-2016-square.jpg" alt="Barcinno is the community-driven platform sharing the stories, knowledge and events of Barcelona’s startup and tech communities.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/bitnami.png" alt="Bitnami: Packaged Applications for Any Platform. Easily package, deploy and maintain applications - Cloud, Container, Virtual Machine">
               <img class="hiringpartners" src="https://www.dropsource.com/wp-content/uploads/sites/3/2017/07/openweathermap.png" alt="OpenWeatherMap is an online service that provides weather data, including current weather data, forecasts, and historical data to the developers of web services and mobile applications">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/accenture-technology.png" alt="Accenture Technology Logo">
               <img class="hiringpartners" src="https://p14.zdusercontent.com/attachment/919062/q7hfYtEjoIQYKpjN5YnLIoIIL?token=eyJhbGciOiJkaXIiLCJlbmMiOiJBMTI4Q0JDLUhTMjU2In0..FDVK9Nym9Hv-BQNTfmUm6Q.-A4TV2TJxugJJ8PrIY0LOx7y5ODYHB4Ekurq29d2213cLf1WDlGuphpBu5Bp6AsLPw09FMw_skwn2vqAe9HuTda9b62Eper-Apadxj1kk849Hiqi__usH9McYwSsfbPfk6UD7VCu3HBTYMcxJnHqtLy7nGpMhNQwmgda00wHDXzqmt949ifIQlSwAPxBlMC4D36HmLDN8C7pFVDD7KTtnMFTEz1WsF5OiWqeroYUwqffAwDKwrZKX8B6DBJVHRvBn3K2wB06FaRbSi_YbZrknw.TlQ8y2KzJoxVmhaWvBSaig" alt="Founded on 2013, Clouding.io offers IaaS (Infrastructure As A Service) for all kind of projects and business on the Cloud.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/innoit_LogoBlack_inspiring.png" alt="InnoIT focuses on managing IT&amp;IS talent. They look for excellent projects for IT professionals and they also represent the best consultants in town. InnoIT test technical and social skills and also value their willingness to learn and become game-changers.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/web-futurefunded-main-logo-light-300x60.png" alt="FutureFunded is a crowdfunding platform that helps women to raise money that are needed to enroll into a JavaScript Full-Stack Bootcamp and study at Barcelona Code School. By partnering with FutureFunded Barcelona Code School helps to  to reach equal representation of women in tech by educating high-profile female leaders and introducing them to a job market.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/page_personnel_logo-e1504182901993.png" alt="Page Personnel is one of the largest recruitment companies in the world and thanks to our partnership with Barcelona office we can provide job placement for the best graduates. Together with Page Personnel we will help you to prepare a CV, conduct mock job interviews during the bootcamp and finally get exposed to the hiring companies in Barcelona for your first web developer job.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/Logo_METRO.png" alt="Metro AG, otherwise known as Metro Group, is a German global diversified retail and wholesale/cash and carry group based in Düsseldorf. Thanks to a partnership with Berlin office of Metro AG we can offer internship of 4-8 weeks for the graduates and option to get hired after that. With Metro AG you might expect such amazing things as access to one of the best learning platforms and in-house training, talent rotation program, working with latest technologies in agile development process.">
               <img class="hiringpartners" src="https://company-profile-images.s3.amazonaws.com/images/435736/983427/logo/thoughtworks-logo.jpg" alt="ThoughtWorks is a privately owned, global technology company with 40 offices in 14 countries. It provides software design and delivery, and pioneering tools and consulting services. The company offers Barcelona Code School graduates the opportunity to work as Graduate Software Developers.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/sage.png" alt="Ayudamos a las personas emprendedoras de hoy con una nueva generación de soluciones pensadas para cubrir toda la gestión del negocio, desde las finanzas hasta los recursos humanos. Nuestra tecnología social y móvil proporciona datos en tiempo real para que puedas tomar decisiones rápidas y fundadas en cualquier momento y desde cualquier lugar del mundo. Apoyamos a las personas emprendedoras en todas las etapas del negocio proporcionándoles variedad de soluciones y servicios, soporte de expertos, experiencia e innovación. Entendemos tus necesidades y, por eso, te ofrecemos consejos y asistencia de máxima calidad cuando más lo necesites.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/marfeel.png" alt="Revolutionizing the way publishers create, optimize and monetize their mobile websites. Marfeel’s proprietary technology gathers insightful data on user behavior and dynamically adjusts site layout to match usage patterns, optimizing user engagement and maximizing ad revenue.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/GreenPowerMonitor-PNG-Web.png" alt="GreenPowerMonitor is an international company with European headquarters in Barcelona that offers products and services in the renewable energy sector. GreenPowerMonitor offers Barcelona Code School graduates opportunity to join their Software development team.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/logo_wefitter_colores.png" alt="WeFitter is data-driven wellness app that helps companies optimize employee's engagement and health. WeFitter works with companies all over the world like Banco Santander, Phone House, Reebok or Sanitas. They are backed by one of the most important wellness holdings in the world, and they aim to go global next year.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/Genius_Sports_Logo_H_RGB_lrg.png" alt="Genius Sports is a global leader in sports technology. They specialise in providing software for the collection, management and distribution of official sports data. Headquartered in London and with over 1,100 employees globally, Genius Sports is recognised as one of the fastest growing sports technology companies in the world. Genius Sports is the trusted partner to over 500 sports organisations, including some of the largest leagues and federations in world sport such as FIBA and the English Premier League. Genius Sports is offering Barcelona Code School graduates work as Junior Front-End Web Developers.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/Logo_transparent_dark.png" alt="Restb.ai is an AI company that specializes in visual recognition for Real Estate. Their plug-n-play solutions automatically tag and classify property photos with industry-specific information. Thanks to our collaboration with Restb.ai we can offer you to join their team as Full Stack Engineer Intern.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/booklyng.png" alt="Booklyng is a start-up who is changing the way hotel bookings are made online by adding real time intelligence and personalization technology to hotel websites. Booklyng is a part of the Telefonica acceleration program for start-ups (Wayra) and their offices are based in the headquarters of Telefonica, sharing a vibrant space along with other start-ups, in an extremely stimulating and enriching environment. At the moment Booklyng is looking for frontend Software Developers with very strong skills in programming, and would be happy to hire Barcelona Code School graduates.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/Logo_140px.png" alt="InnoCells: We create and foster new digital ventures, collaborate with startups and corporations, and make digital strategic investments. InnoCells is one of BCS hiring partners where our graduates could take an advantage of learning MERN stack and applying obtained JavaScript and react skills.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/biings_email_logo.png" alt="Biings Technologies is a small software start-up currently working on our flagship product Biings, a new kind of Human Resource Management application based on wellbeing principles.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/logo-sy.png" alt="Social You Logo">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/WP-Logo-RGB.png" alt="Walters People Logo">
               <img class="hiringpartners" src="https://lesbianswhotech.org/wp-content/uploads/2013/11/lesbians-who-tech-logo-342-blue.png" alt="Lesbians Who Tech: full scholarship for JavaScript Full-Stack Bootcamp">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/the_lofttown_logo.png" alt="Students accommodation partner The Lofttown offers amazing rooms and studios">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/altran_logo.svg" alt="Internship opportunities in automotive division of ALTRAN (Barcelona):">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/HA_Logo.jpg" alt="Huxley – Global Recruitment Specialists">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/saltech_4-uj.png" alt="At Saltech Consulting, we are offering business process and decision management solutions for enterprises using the Pega platform. Our goal is to fix the Pega talent gap and help the enterprises to make their business processes more efficient. We are looking for software engineers who are interested in solving business problems.">
               <img class="hiringpartners" style="background-color:black" src="https://barcelonacodeschool.com/files/pics/logo-acento@2x.png" alt="Encuentra los mejores precios en viajes, vuelos, hoteles, restaurantes, entradas, actividades, coches, cruceros y disfruta de tu tiempo libre con Atrapalo.com.">
               <img class="hiringpartners" style="background-color:lightgrey" src="https://www.coursicab.com/wp-content/uploads/2017/12/LogoSite.png" alt="A unique digital solution that connects local shops and department stores with a pool of  geo-localised taxi drivers, to carry out the delivery of small parcels in less than 60 minutes 24/7.">
               <img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/logo-syneidis.png" alt="Syneidis’ primary mission is to help European institutions and companies protect their privacy by protecting themselves from cyber attacks, wherever they come from, and specifically to help protect their confidential data both at rest and in-transit, by commercializing a growing suite of cybersecurity products that are easy-to-use, solving the proverbial conundrum between security and usability.">
               <a href="https://www.unnax.com"><img class="hiringpartners" src="https://barcelonacodeschool.com/files/pics/logo-unnax-lobby-negro-29x8,5.png" alt="Unnax.com: Power your company with our cutting-edge API payments platform and benefit from products built for optimised speed, security and strategy. Build dynamic applications with our user-friendly Banking as a Service APIs and get to market faster."></a>
            </div>
            <h2>FAQ</h2>
            <div>
               <details>
                  <summary><strong>What computer would I need?</strong></summary>
                  <p>Any operating system will do, Mac, Windows or Linux. If you are thinking about buying a new one then the best choice would be an Apple laptop: Macbook, Macbook Air or Macbook Pro. On Windows laptop everything is doable as well, simply some things work slower on Windows but it's not going to prevent you from succeeding!</p>
               </details>
               <details>
                  <summary><strong>What is the language of this course?</strong></summary>
                  <p>English.</p>
               </details>
               <details>
                  <summary><strong>Do I have to speak Spanish?</strong></summary>
                  <p>For the course you do not need Spanish. Everybody at our school speak English. To feel comfortable in Barcelona Spanish would help but nowadays in most of the places local people do speak English.</p>
               </details>
               <details>
                  <summary><strong>What qualification I will get from this course?</strong></summary>
                  <p>If completed successfully you will become a junior full-stack developer. Meaning you will know how to build web apps and be able to apply for the entry developer's position.
                  </p>
               </details>
               <details>
                  <summary><strong>Are there any accommodation options for the foreign students?</strong>
                  </summary>
                  <p>Make sure to check <a href="#" target="_blank">Beroomers</a>, <a href="#" target="_blank">Uniplaces (use BARCELONACODE10 promo code to get 10%
                     discount)</a>, <a href="#" target="_blank">Spotahome</a> and <a href="#" target="_blank">Barcelona home</a>.
                  </p>
                  <p>We can also help you with a personalized search. As a rule of thumb the closer to our school the better the area is. Just send us couple of links of the properties you've chosen if you need our advice on that.</p>
               </details>
               <details>
                  <summary><strong>What about cost of living in Barcelona, how much will I spend apart
                     from the course tuition?</strong>
                  </summary>
                  <p>Barcelona, compared with other metropolitan European cities, is quite affordable or even cheap place to live. According to the latest survey, the average cost of living for students in Barcelona is around 1000 Euros per month.</p>
                  <p>Expect to spend 300-600€ to rent a room or 600-1000€ for the apartment, around 10€ for a lunch in a restaurant, 10€ for a public transport 10-ride pass.</p>
               </details>
               <details>
                  <summary><strong>How good would a typical graduate be after completing the
                     course?</strong>
                  </summary>
                  <p>You will learn the skills to begin as a junior full-stack developer, will know how to build fully functional web apps and have a solid foundation to improve your expertise.
                  </p>
               </details>
               <details>
                  <summary><strong>Is there a pre-course?</strong></summary>
                  <p>Yes. We send you materials to study to come prepared! We estimate it to take 40-80 hours if you start from absolutely 0 level of knowledge of JavaScript, HTML and CSS.
                  </p>
               </details>
               <details>
                  <summary><strong>How does your price compare to other schools?</strong></summary>
                  <p>It’s safe to say that our price is within lower competitive range. We strive to provide the personalized approach thanks to smaller group size and attract highly qualified instructors motivated to share their expertise with students. You will love it, we guarantee!</p>
               </details>
               <div class="white">
                  <h1 class="pageTitle">Inquiry about the course</h1>
                  <form>
                     <textarea required="" style="border:1px solid grey" placeholder="Please write your message" name="message"></textarea>
                     <input type="text" required="" style="width:48%;margin-right:4%;border:1px solid grey" placeholder="What is your name?" name="name">
                     <input type="email" required="" style="width:48%;border:1px solid grey;margin-bottom:1em" placeholder="Your contact email?" name="email">
                     <br>
                     <span style="color:black">If you are not a robot, how much would be 3 plus 6?
                     </span>
                     <input type="text" required="" style="width:2em;border:1px solid grey" placeholder="" name="noRobotsAllowed">
                     <button type="submit" label="Send">Send!</button>
                  </form>
               </div>
            </div>
         </div>
      </div>
      <footer class="black-1">
         <div class="grid">
            <div>
               <h2>Our Courses</h2>
               <a href="#">JavaScript Full-Stack Bootcamp</a>
               <a href="#">JavaScript Full-Stack Online Bootcamp</a>
               <a href="#">Programming with JavaScript </a>
               <a href="#">UX/UI Design full-time Bootcamp</a>
               <a href="#">Responsive web design / CSS3</a>
               <a href="#">Wordpress</a>
               <a href="#">BCS Young Coders</a>
               <a href="#">Corporate training</a>
            </div>
            <div>
               <h2>About Us</h2>
               <a href="#">Calendar</a>
               <a href="#">Contacts</a>
               <a href="#">School</a>
               <a href="#">Hire Developer</a>
               <a href="#">Testimonials</a>
               <a href="#">Blog</a>
               <a href="#">Assets</a>
               <a href="#">Terms and Conditions</a>
            </div>
            <div class="underline">
               <h2>Get in Touch</h2>
               <p>Come by our campus</p>
               <p>Carrer de Muntaner,262,1-1,08021 Barcelona,Spain</p>
               <p></p>
               <p>Give us a call</p>
               <p><a href="tel:+34938325516">+34 938 325 516</a></p>
               <p>Mon-Fri, 09:30-18:30</p>
               <p><a href="#">Book a meeting/call with us</a>
               </p>
               <p><a href="#">Open House every Thursday,
                  18:00</a>
               </p>
            </div>
         </div>
         <p class="copyrights"> Copyright © 2015-2019 — Barcelona Code School | Upgrade Yourself! | Student:Marian Profir</p>
      </footer>
   </body>
</html>